<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2015-08-22T12:21:59Z" product-name="questions">
		<header/>
		<body>
			<trans-unit id="tx_questions_constants.title">
				<source>Questions TypoScript-Constants</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.description">
				<source>The Questions Extension for TYPO3 supports the following TypoScript-Constants for configuration.</source>
			</trans-unit>

			<!--=== Container ===-->
			<trans-unit id="tx_questions_constants.subcategory_container">
				<source>Questions Container</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.container_questions">
				<source>Container for question records</source>
			</trans-unit>

			<!--=== Pages ===-->
			<trans-unit id="tx_questions_constants.subcategory_pages">
				<source>Questions Pages</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.pages_questions_list">
				<source>Page uid for default questions list</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.pages_questions_detail">
				<source>Page uid for default question detail view</source>
			</trans-unit>

			<!--=== Templates ===-->
			<trans-unit id="tx_questions_constants.subcategory_view">
				<source>Fluid Templates for questions</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.view_template_root_path">
				<source>Fluid Templates</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.view_partial_root_path">
				<source>Fluid Partials</source>
			</trans-unit>
			<trans-unit id="tx_questions_constants.view_layout_root_path">
				<source>Fluid Layouts</source>
			</trans-unit>


		</body>
	</file>
</xliff>
